---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:11:56Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://56a494fb-e422-4d58-b2e9-4e62901d398c"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.TestPorts.SocketCANasp-5c8e8be151c536d84cbac7d4766c5610840b984e"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.TestPorts.SocketCANasp-5c8e8be151c536d84cbac7d4766c5610840b984e"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB\nCopyright (c) 2000-2019\
    \ Ericsson Telecom AB AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.TestPorts.SocketCANasp"
  summary: "NONE"
  versionInfo: "5c8e8be151c536d84cbac7d4766c5610840b984e"
